.subMenu{
	font-size:12px;
	font-weight:normal;
	border:2px solid #009688;
	border:-top:0px solid #1B4960;
	padding: 5px 15px 10px 30px;
	margin: 0px -5px 0px 0px;
	background-color:#FFF;
	width:575px;
}

.capLink{
	color:#FFF;
	font-weight:bold;
}

.capLink a:link {
	color:#FFF;
	text-decoration: underline;
}

.capLink a:visited {
	color:#FFF;
	text-decoration: underline;
}

.capLink a:hover {
	color:#FFF;
	text-decoration: none;
}

.capLink a:active {
	color:#FFF;
	text-decoration: none;
}